@charset "utf-8";
*{margin:0px;padding:0px;}
html{font-family:"微软雅黑","宋体";font-size:12px; color:#333;}
img{border:none;}
li{ list-style:none;}
body{width:100%; margin:0 auto;background:url(../images/wk_bj1.gif) repeat-x;}
a{color:#333;text-decoration:none;}
a:link{color:#333; text-decoration:none;}
a:hover {color:#195A94; }
.clearfix:after{clear:both;content:".";display:block;height:0px;visibility:hidden;}
.clearfix{zoom:1;}


/*通用头部*/
#header{width:1000px; height:120px; background:url(../images/logobg.jpg) no-repeat; overflow:hidden; margin:0 auto;}
#header .logo{float:left;width:449px; height:90px; overflow:hidden; margin:19px 0px 0px 16px;}
#header .msgtop{float:right; margin-right:5px; margin-top:9px; overflow:hidden; color:#fff;}
#header .msgtop a{ margin:0 9px; overflow:hidden; font-family:"宋体"; color:#fff;}
#navwrap{width:1000px; height:45px; background:url(../images/navwrapbg.jpg) repeat-x; margin:0 auto; }
#navwrap .navcontent{width:1000px; height:45px; margin:0 auto; }
#navwrap .nav{float:left;width:763px; }
#navwrap .nav ul{width:100%; height:45px; }
#navwrap .nav ul li{float:left; line-height:45px; padding-right:3px; background:url(../images/navborder.jpg) no-repeat right top;  }
#navwrap .nav ul li a{ display:block; padding-left:5px; padding-right:4px;height:45px;line-height:45px;font-size:14px; color:#fff; overflow:hidden;}
#navwrap .search{float:right;width:230px; overflow:hidden; height:45px;}
#navwrap .search .ssbtn{float:right; width:66px; height:26px; overflow:hidden; margin-right:1px; margin-top:11px;}
#navwrap .search .searchwrap{float:right; margin-right:12px; margin-top:11px; width:130px; height:26px; background:url(../images/searchwrap.jpg) no-repeat;}
#navwrap .search .searchwrap input{ display:block;width:100px; height:26px; line-height:26px; padding-left:30px; background:transparent none repeat scroll 0% 0%;
border:0px;}



/*尾部通用样式*/
#footer{width:1000px; height:72px; background:url(../images/footerbg.jpg) repeat-x; overflow:hidden; margin:0 auto; margin-top:10px;}
#footer p{width:100%; text-align:center; line-height:20px; margin-top:16px; overflow:hidden; color:#fff;}
